Subject: gz to zip compression

From: [email-masked]
Date: Wed, 21 Jan 1998 17:40:56 -0500

Everyone,

I would like to store my archive in gzip format but I would like the users
to get a zip format with the on the fly compression via ftpconversions file.
Can you run a series of commands or a script in the ftpconversions file
ie gzip2zip.sh %s or something like that. Or is there a better way to do this?

Jon Crabtree